<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="133534">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="C" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION C <emdash/> 
 QUIMICA</text>
				</titlePart>
				<titlePart>
					<text> 
METALURGIA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="C" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la sección C, las definiciones de los grupos de elementos químicos son las siguientes:</text>
						<subnote indent="1" type="none">
							<noteParagraph>
								<text>
									<u> 
Metales alcalino:</u> 
 Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales alcalinotérreos:</u> 
 Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Lantánidos:</u> 
 elementos cuyo número atómico está comprendido entre 57 y 71 ambos inclusive </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Tierras raras:</u> 
 Sc, Y, lantánidos </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Actínidos:</u> 
 elementos cuyo número atómico está comprendido entre 89 y 103 ambos inclusive </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales refractarios:</u> 
 Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Halógenos:</u> 
 F, Cl, Br, I, At</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Gases nobles:</u> 
 He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Grupo del platino:</u> 
 Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales nobles:</u> 
 Ag, Au, grupo del platino </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales ligeros:</u> 
 metales alcalinos, metales alcalinotérreos, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales pesados:</u> 
 otros metales distintos a los metales ligeros </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Grupo del hierro:</u> 
 Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metaloides:</u> 
 H, B, C, Si, N, P, O, S, Se, Te, gases nobles, halógenos </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Metales:</u> 
 otros elementos distintos a los metaloides </text>
							</noteParagraph>
							<noteParagraph>
								<text>
									<u> 
Elementos de transición:</u> 
 elementos con números atómicos comprendidos del 21 al 30 inclusive, del 39 al 48 inclusive, del 57 al 80 inclusive, 89 y superiores </text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
La sección C <u> 
cubre</u> 
: </text>
						<subnote indent="1" type="alpha">
							<noteParagraph>
								<text> 
la química pura, que cubre los compuestos de la química inorgánica, de la química orgánica, de la química de las macromoléculas y sus procesos de preparación;</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
la química aplicada, que cubre las composiciones que contienen compuestos tales como: vidrio, cemento, fertilizantes, materias plásticas, pinturas, productos de la industria del petróleo. Igualmente <u> 
cubre</u> 
 ciertas composiciones en la medida en que están dotadas de propiedades particulares aplicables para un fin determinado, como es el caso de: explosivos, colorantes, adhesivos, lubricantes y detergentes;</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
ciertas industrias marginales, tales como las del coque y los combustibles sólidos o gaseosos, de la producción y refino de cuerpos grasos y ceras, de la fermentación (cerveza, vino), del azúcar;</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
ciertas operaciones o tratamiento, bien por procesos puramente mecánicos, p.ej. tratamiento de cueros y pieles, bien por procesos en parte mecánicos, p.ej. el tratamiento de aguas, la lucha contra la corrosión en general;</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
la metalurgia, aleacciones ferrosas o no ferrosas.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph edition="20090101">
						<text> 
En todas las secciones de la CIP, salvo si se indica lo contrario, el Sistema Periódico de Elementos es el de 8 grupos representado abajo en la tabla. Por ejemplo,  el grupo <sref ref="C07F0003000000"></sref>
							<nbsp></nbsp> 
"Compuestos que contienen elementos del segundo grupo del sistema periódico" se refieres a los elementos de las columnas IIa y IIb.</text>
						<subnote indent="1" type="none">
							<noteParagraph>
								<text>
									<img src="fig401.gif"></img>
								</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text></text>
						<subnote indent="1" type="alpha">
							<noteParagraph>
								<text> 
Por regla general, la parte o aspecto químico de toda operación, tratamiento, producto u objeto, que comporte igualmente una parte o aspecto no químico está siempre cubierta por la sección C.</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
En ciertos casos de los señalados, la sección C trata igualmente de la parte no química, inclusive de la puramente mecánica, sea que este último aspecto constituya lo esencial de una operación o de un tratamiento, sea que constituye un elemento importante, por lo cual ha parecido más racional no disociar los diferentes aspectos o fases de un mismo conjunto coherente. Este es el caso de la química aplicada, de las industrias marginales y de las operaciones o tratamientos mencionados en las notas (1) (c), (d) y (e). De este modo, p.ej. los hornos para la fabricación del vidrio están cubiertos por la clase <sref ref="C03"></sref> 
 y no por la clase <sref ref="F27"></sref> 
.</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
Hay, sin embargo, algunas excepciones en las que los aspectos mecánicos (o no químicos) llevan consigo un aspecto químico, por ejemplo:</text>
								<subnote indent="2" type="bullet">
									<noteParagraph>
										<text> 
Ciertos procedimientos de extracción en <sref ref="A61K"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
La purificación química del aire en <sref ref="A61L"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los procedimientos químicos de lucha contra incendios en <sref ref="A62D"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los procesos y aparatos químicos en <sref ref="B01"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
La impregnación de la madera en <sref ref="B27K"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los métodos químicos de investigación y de análisis en <sref ref="G01N"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Los compuestos y procedimientos químicos de fotografía en <sref ref="G03"></sref> 
,  y de una manera general el tratamiento químico de textiles, la producción de celulosa y papel en la sección D.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En otros casos, el aspecto de la química pura está cubierto por la sección C, y el aspecto de la química aplicada en otras secciones, tales como A, B y F, p.ej. la utilización de una sustancia o composición para:</text>
								<subnote indent="2" type="bullet">
									<noteParagraph>
										<text> 
El tratamiento de plantas o animales está cubierto por la subclase <sref ref="A01N"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
El tratamiento de los productos alimenticios está cubierto por la clase <sref ref="A23"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Las municiones o explosivos están cubiertos por la clase  <sref ref="F42"></sref> 
.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
Cuando los aspectos químicos y mecánicos están muy relacionados para que sea posible una separación neta y fácil, o cuando ciertos procedimientos mecánicos constituyen una consecuencia natural y lógica de un tratamiento químico, la sección C puede cubrir, además de la parte química, una parte de aspecto solamente mecánico, p.ej. el tratamiento posterior de la piedra artificial está cubierto por la clase <sref ref="C04"></sref> 
. En este último caso una nota o una referencia se da usualmente para aclarar la posición, e igualmente si algunas veces la división es arbitraria. </text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="C14" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="C01" trans_user="ma" trans_status="s" trans_update="2008-11-06@15:41:33" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
QUIMICA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="C03" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
VIDRIO</text>
					</titlePart>
					<titlePart>
						<text> 
LANA MINERAL O DE ESCORIA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="C03C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
COMPOSICION QUIMICA DE LOS VIDRIOS, VIDRIADOS O ESMALTES VITREOS</text>
						</titlePart>
						<titlePart>
							<text> 
TRATAMIENTO DE LA SUPERFICIE DEL VIDRIO</text>
						</titlePart>
						<titlePart>
							<text> 
TRATAMIENTO DE LA SUPERFICIE DE FIBRAS O FILAMENTOS DE VIDRIO, SUSTANCIAS INORGANICAS O ESCORIAS</text>
						</titlePart>
						<titlePart>
							<text> 
UNION DE VIDRIO A VIDRIO O A OTROS MATERIALES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="C03C" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
COMPOSICION QUIMICA</text>
								<indexEntry>
									<text> 
Para vidrio</text>
									<references>
										<sref ref="C03C0001000000"></sref> 
, <sref ref="C03C0003000000"></sref> 
, <sref ref="C03C0004000000"></sref> 
, <sref ref="C03C0006000000"></sref> 
, <mref endRef="C03C0012000000" endRefLevel="c" endRefType="/" ref="C03C0010000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para vidriados, para esmaltes vítreos</text>
									<references>
										<sref ref="C03C0001000000"></sref> 
, <sref ref="C03C0008000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para vidrios desvitrificados o vitrocerámicas</text>
									<references>
										<sref ref="C03C0010000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para fibras o filamentos</text>
									<references>
										<sref ref="C03C0013000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para vidrios que contienen un constituyente no vítreo</text>
									<references>
										<sref ref="C03C0014000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
TRATAMIENTOS DE LA SUPERFICIE</text>
								<indexEntry>
									<text> 
Por difusión en la superficie del vidrio</text>
									<references>
										<sref ref="C03C0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Por recubrimiento</text>
									<references>
										<sref ref="C03C0017000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros tratamientos</text>
									<references>
										<sref ref="C03C0015000000"></sref> 
, <sref ref="C03C0019000000"></sref> 
, <sref ref="C03C0023000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
De fibras o filamentos</text>
									<references>
										<sref ref="C03C0025000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
UNION</text>
								<references>
									<sref ref="C03C0027000000"></sref> 
, <sref ref="C03C0029000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
VIDRIO DE ESTRUCTURA PARTICULAR</text>
								<references>
									<mref endRef="C03C0012000000" endRefLevel="c" endRefType="/" ref="C03C0010000000" refLevel="c" refType="/"></mref> 
, <sref ref="C03C0014000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0014000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="C03C0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Composición química de los vidrios, vidriados o esmaltes vítreos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0014000000" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0001000000" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph edition="19850101">
								<text> 
En los grupos <mref endRef="C03C0014000000" endRefLevel="c" endRefType="/" ref="C03C0001000000" refLevel="c" refType="/"></mref> 
, salvo indicación en contra, una invención está clasificada en el último lugar apropiado.<nbsp></nbsp>
								</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="170" symbol="C03C0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Ingredientes generalmente aplicables a la fabricación de los vidrios, vidriados o esmaltes vítreos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Ingredientes pretratados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Opacificantes, p. ej. fluoruros o fosfatos</text>
								</titlePart>
								<titlePart>
									<text> 
Pigmentos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para producir productos no uniformemente pigmentados, p. ej. productos manchados, jaspeados o veteados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para la producción de efectos crepitantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para producir productos transparentes uniformemente coloreados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="160" symbol="C03C0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Composiciones para la fabricación del vidrio</text>
								<entryReference> 
cargas de mezclas vitrificables <sref ref="C03C0006000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen sílice</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry endSymbol="C03C0003076000" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0003060000" nocore="yes">
							<textBody>
								<note type="none">
									<noteParagraph edition="19850101">
										<text> 
Las invenciones que indican un contenido en sílice comprendido en la gama cubierta por dos de los grupos <sref ref="C03C0003060000"></sref> 
, <sref ref="C03C0003062000"></sref> 
 o <sref ref="C03C0003076000"></sref> 
, están clasificadas en cada uno de estos grupos. Si la gama está cubierta por más de dos de estos grupos, están clasificadas en el grupo <sref ref="C03C0003040000"></sref> 
 en sí.<nbsp></nbsp>
										</text>
									</noteParagraph>
								</note>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con más del 90% en peso de sílice, p. ej. cuarzo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0003062000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con menos del 40% en peso de sílice</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003064000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen boro</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003066000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen cinc</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003068000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen tierras raras</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003070000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen plomo</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003072000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen boro</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0003074000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
que contienen cinc</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0003076000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con 40 a 90% en peso de sílice</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003078000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen un óxido de un metal divalente, p. ej. un óxido de cinc</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003083000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen óxido de aluminio o un compuesto de hierro</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003085000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen un óxido de un metal divalente</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0003087000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
que contienen óxido de calcio, p. ej. cristal de vidrio ordinario o cristal para recipientes huecos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003089000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen boro</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003091000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen aluminio</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0003093000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
que contienen cinc o circonio</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003095000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen tierras raras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003097000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen fósforo, niobio o tántalo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003102000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen plomo</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003105000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen aluminio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003108000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen boro</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003110000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen un halógeno o nitrógeno</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003112000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen flúor</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0003115000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
que contienen boro</text>
												</titlePart>
											</title>
										</textBody>
										<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="C03C0003118000" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text> 
que contienen aluminio</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0003120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen un óxido pero no de sílice</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0003140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen boro</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003145000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen aluminio o berilio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003150000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen tierras raras</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0003155000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que contienen circonio, titanio, tántalo o niobio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0003160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen fósforo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003170000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen aluminio o berilio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003190000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen boro</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003210000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen titanio, circonio, vanadio, tungsteno o molibdeno</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0003230000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen un halógeno y al menos un óxido, p. ej. óxido de boro</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0003247000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen flúor y fósforo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0003253000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen germanio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0003320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Composiciones de vidrio que no contienen óxido, p. ej. haluros, sulfuros o nitruros de germanio, selenio o teluro, binarios o terciarios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="150" symbol="C03C0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Composiciones para vidrio con propiedades particulares</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0004000000" nocore="yes">
						<textBody>
							<note indent="1" type="none">
								<noteParagraph edition="19850101">
									<text> 
Una invención clasificada en el grupo <sref ref="C03C0004000000"></sref> 
, está igualmente clasificada en los subgrupos apropiados del grupo <sref ref="C03C0003000000"></sref> 
 según la composición del vidrio.</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio coloreado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio fotosensible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0004060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para vidrio fototrópico o fotocrómico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio que absorbe selectivamente radiaciones de longitudes de onda determinadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio transparente a los infrarrojos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio luminiscente</text>
								</titlePart>
								<titlePart>
									<text> 
para vidrio fluorescente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio electroconductor</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio dieléctrico</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio sensible a los iones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0004200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para vidrio resistente a los agentes químicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="C03C0006000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cargas de mezclas vitrificables</text>
								<entryReference> 
ingredientes individuales de las cargas de mezclas vitrificables <sref ref="C03C0001000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0006000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19850101">
									<text> 
El presente grupo <u> 
cubre</u> 
 igualmente las composiciones destinadas a estar suficientemente calentadas para que sus ingredientes fundidos formen un vidrio, p. ej. cargas para hornos de vidrio.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0006020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen silicatos, p. ej. calcina</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0006040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen sílice no combinada, p. ej. arena</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0006060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen compuestos halogenados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0006080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen gránulos o aglomerados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0006100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen escorias</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="C03C0008000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Esmaltes</text>
							</titlePart>
							<titlePart>
								<text> 
Vidriados</text>
								<entryReference> 
vidriados en frío para cerámicas <sref ref="C04B0041860000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Composiciones de sellado por fusión constituidas de fritas vítreas conteniendo aditivos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0008020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Composiciones de vidrio fritado, es decir, molidas o en forma de polvo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen cinc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen halógeno</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen fósforo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen plomo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0008120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que contienen titanio o circonio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0008140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mezclas de fritas vítreas conteniendo aditivos, p. ej. agentes opacificantes, colorantes, agentes de molido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
agentes vectores o de suspensión, p. ej. suspensión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen metales libres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0008200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que contienen compuestos de titanio</text>
									</titlePart>
									<titlePart>
										<text> 
que contienen compuestos de circonio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0008220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen varias fritas de vidrios distintos, de composición diferente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0008240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Composiciones de sellado por fusión, constituidas por fritas vítreas que contienen aditivos, utilizadas para el sellado de materiales diferentes, p. ej. vidrio y metal</text>
								</titlePart>
								<titlePart>
									<text> 
Vidrio de sellado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="C03C0010000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Vidrio desvitrificado o vitrocerámicas, es decir vidrio o cerámicas con una fase cristalina dispersa en la fase vítrea y que constituye al menos el 50% en peso de la composición</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0010020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fase cristalina sin sílice y sin silicato, p. ej. espinela, titanato de bario</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0010040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fase cristalina de silicato o polisilicato, p. ej. mullita, diópsido, esfeno, plagioclasa</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0010060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Fase cristalina de aluminosilicato de un óxido de metal divalente, p. ej. anortita, vitrocerámicas a base de escoria</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0010080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Aluminosilicato de magnesio, p. ej. cordierita</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0010100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Fase cristalina de aluminosilicato de un metal alcalino</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0010120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Aluminosilicato de litio, p. ej. espodumeno, eucriptita</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0010140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sílice en fase cristalina, p. ej. cuarzo modificado, cristobalita</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0010160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fase cristalina que contiene un halógeno</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="C03C0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Vidrio multicelular</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="C03C0012000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Polvo de vidrio</text>
								<entryReference>
									<sref ref="C03C0008020000"></sref> 
 tiene prioridad</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Composiciones para bolas de vidrio</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0012020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Bolas reflectantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="C03C0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Composiciones para fibras o filamentos de vidrio</text>
								<entryReference> 
fabricación de fibras o filamentos de vidrio<sref ref="C03B0037000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que contienen compuestos de titanio o de circonio</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0013040000" definition="yes" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fibras ópticas, p. ej. composiciones para el alma y la funda de fibras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0013060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fibras inorgánicas, p. ej. lana de escorias, lana mineral, lana de roca</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="C03C0014000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Composiciones de vidrio que contienen un constituyente no vítreo, p. ej. composiciones que contienen fibras, filamentos, limaduras, laminillas o similares, dispersas en una matriz de vidrio</text>
								<entryReference> 
cargas de mezclas vitrificables <sref ref="C03C0006000000"></sref>
								</entryReference>
								<entryReference> 
vidrio desvitrificado, vitrocerámicas <sref ref="C03C0010000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0025000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="C03C0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento de la superficie del vidrio</text>
							</titlePart>
							<titlePart>
								<text> 
Tratamiento de la superficie de fibras o filamentos de vidrio, sustancias inorgánicas o escorias</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0025000000" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0015000000" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph edition="19850101">
								<text> 
El tratamiento de materias especialmente previsto para reforzar las propiedades de carga en los morteros, hormigón o piedra artificial está clasificado en la subclase <sref ref="C04B"></sref> 
.<nbsp></nbsp>
								</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="C03C0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento de la superficie del vidrio, que no sea en forma de fibras o filamentos, por ataque químico</text>
								<entryReference> 
composiciones, en general, para grabado o pulimento de superficies <sref ref="C09K0013000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para fabricar una superficie lisa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="C03C0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento de la superficie del vidrio, p. ej. de vidrio desvitrificado, que no sea en forma de fibras o filamentos, por recubrimiento</text>
								<entryReference> 
revestimientos ópticos de elementos ópticos <sref ref="G02B0001100000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con vidrio</text>
									<entryReference>
										<sref ref="C03C0017340000"></sref> 
, <sref ref="C03C0017440000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0017040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por adición de polvo de vidrio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con metales</text>
									<entryReference>
										<sref ref="C03C0017340000"></sref> 
, <sref ref="C03C0017440000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0017090000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por depósito a partir de una fase vapor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0017100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por depósito a partir de una fase líquida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con otras materias inorgánicas</text>
									<entryReference>
										<sref ref="C03C0017340000"></sref> 
, <sref ref="C03C0017440000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0017230000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Oxidos</text>
										<entryReference>
											<sref ref="C03C0017020000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0017245000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por depósito a partir de una fase vapor</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="C03C0017250000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por depósito a partir de una fase líquida</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0017270000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por oxidación de un revestimiento aplicado anteriormente</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con materias orgánicas</text>
									<entryReference>
										<sref ref="C03C0017340000"></sref> 
, <sref ref="C03C0017440000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0017300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con compuestos que contienen silicio</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0017320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con resinas sintéticas o naturales</text>
										<entryReference>
											<sref ref="C03C0017300000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con al menos dos revestimientos que tienen composiciones diferentes</text>
									<entryReference>
										<sref ref="C03C0017440000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0017360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo un revestimiento al menos un metal</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0017380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
siendo un revestimiento al menos una sustancia orgánica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0017400000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
siendo todos los revestimientos metálicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0017420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo un revestimiento al menos una sustancia orgánica y siendo un revestimiento al menos un no metal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0017440000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Lustrado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="C03C0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento de la superficie del vidrio, que no sea en forma de fibras o filamentos por medios mecánicos</text>
								<entryReference> 
chorreado de arena, bruñido o pulido del vidrio <sref ref="B24"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="C03C0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento del vidrio, que no sea en forma de fibras o filamentos por difusión de iones o metales en la superficie</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="C03C0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros tratamientos de la superficie del vidrio que no sea en forma de fibras o de filamentos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="C03C0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Tratamiento de la superficie de fibras o filamentos sustancias inorgánicas de vidrio o escorias</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por revestimiento</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0025120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Procesos generales de revestimiento</text>
									</titlePart>
									<titlePart>
										<text> 
Dispositivos al efecto</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Pulverización</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Inmersión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando dispositivos de extrusión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
poniendo en contacto las fibras con aplicadores, p.ej. rodillos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Deposición en fase de vapor</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry endSymbol="C03C0025480000" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0025240000" nocore="yes">
							<textBody>
								<note indent="0" type="number">
									<noteParagraph edition="20000101">
										<text> 
En los grupos <mref endRef="C03C0025480000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref> 
, salvo indicación en contra, se clasifica en el último lugar apropiado</text>
									</noteParagraph>
									<noteParagraph edition="20060101">
										<text> 
Una composición de recubrimiento, es decir, una mezcla de dos o más constituyentes, se clasifica en el último de los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref> 
 que contemple al menos uno de estos constituyentes.</text>
									</noteParagraph>
									<noteParagraph edition="20060101">
										<text> 
Cuando se clasifica en los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref>
											<nbsp></nbsp> 
todo constituyente individual, es decir, un compuesto o un ingrediente de una composición de recubrimiento, que no esté identificado por la clasificación en aplicación de la Nota (2), y que por sí mismo sea considerado como nuevo y no obvio, debe ser clasificado también en el último lugar apropiado de los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref> 
.</text>
									</noteParagraph>
									<noteParagraph edition="20060101">
										<text> 
Cuando se clasifica en los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref>
											<nbsp></nbsp> 
todo constituyente individual de una composición de recubrimiento que no esté identificado por la clasificación en aplicación de las Notas (2) ó (3), y que se considera que representa información de interés para la búsqueda, puede ser clasificado también en los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref> 
. Puede darse este caso, por ejemplo, cuando se considere de interés hacer posible la búsqueda de composiciones de recubrimiento usando una combinación de símbolos de clasificación. Tal clasificación no obligatoria debería darse como "información adicional".</text>
									</noteParagraph>
								</note>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0025240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Revestimientos que contienen sustancias orgánicas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Compuestos macromoleculares o prepolímeros</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0025280000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
obtenidos por reacciones en las que intervienen únicamente enlaces no saturados carbono-carbono, p.ej. resinas acrílicas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0025300000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Poliolefinas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="C03C0025320000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
obtenidos de otro modo que por reacciones en las que intervienen únicamente enlaces no saturados carbono-carbono</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0025340000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Polímeros de condensación de aldehídos, p.ej. con fenoles, ureas, melaminas, amidas o aminas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="C03C0025360000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Resinas epoxi</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Compuestos organometálicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025400000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Compuestos orgánicos del silicio</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0025420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Revestimientos que contienen sustancias inorgánicas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025440000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Carbono, p.ej. grafito</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025460000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Metales</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0025480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con al menos dos revestimientos que tienen composiciones diferentes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0025480000" nocore="yes">
								<textBody>
									<note indent="1" type="none">
										<noteParagraph>
											<text> 
Si uno o varios revestimientos individuales son de interés, cada uno de estos revestimientos se clasifica igualmente en uno o varios de los grupos <mref endRef="C03C0025420000" endRefLevel="c" endRefType="/" ref="C03C0025240000" refLevel="c" refType="/"></mref> 
, de acuerdo con las notas (1) a (4) que anteceden al grupo <sref ref="C03C0025240000"></sref> 
.</text>
										</noteParagraph>
									</note>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025500000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Revestimientos que contienen únicamente materias orgánicas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025520000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Revestimientos que contienen únicamente materias inorgánicas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="C03C0025540000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Combinaciones de uno o varios revestimientos que contienen únicamente materias orgánicas con uno o varios revestimientos que contienen únicamente materias inorgánicas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025600000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por difusión de iones o de metales en superficie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025620000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por aplicación de energía eléctrica o ondulatoria o radiación de partículas o por implantación de iones</text>
									<entryReference> 
por secado o deshidratación <sref ref="C03C0025640000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025640000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Secado</text>
								</titlePart>
								<titlePart>
									<text> 
Deshidratación</text>
								</titlePart>
								<titlePart>
									<text> 
Deshidroxilación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025660000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tratamiento químico, p.ej. lixiviación, tratamiento ácido o alcalino</text>
									<entryReference> 
deshidroxilación <sref ref="C03C0025640000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0025680000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por ataque químico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0025700000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Limpieza, p.ej. para reutilización</text>
									<entryReference>
										<mref endRef="C03C0025660000" endRefLevel="c" endRefType="/" ref="C03C0025620000" refLevel="c" refType="/"></mref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0029000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="C03C0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Unión de vidrio a vidrio o a otros materiales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="C03C0029000000" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="C03C0027000000" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
Los productos estratificados clasificados en los grupos <sref ref="C03C0027000000"></sref> 
 ó <sref ref="C03C0029000000"></sref> 
 están igualmente clasificados en <sref ref="B32B"></sref> 
.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="10" symbol="C03C0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Unión de piezas de vidrio a piezas de otros<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF> inorgánicos</text>
							</titlePart>
							<titlePart>
								<text> 
Unión de vidrio a vidrio por procedimientos diferentes a la fusión </text>
								<entryReference>
									<sref ref="C03C0017000000"></sref> 
tiene prioridad</entryReference>
								<entryReference> 
composiciones de sellado por fusión <sref ref="C03C0008240000"></sref>
								</entryReference>
								<entryReference> 
cristal con alambre <sref ref="C03B"></sref>
								</entryReference>
								<entryReference> 
unión de vidrio a cerámica <sref ref="C04"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0027020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por fusión directa del vidrio sobre el metal</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="C03C0027040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Unión del vidrio al metal por medio de una capa intermedia</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="C03C0027060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Unión de vidrio a vidrio por procedimientos diferentes a la fusión</text>
									<entryReference> 
por fusión <sref ref="C03B0023200000"></sref>
									</entryReference>
									<entryReference> 
bloques para cerrar aberturas en los muros u otras superficies y que comprenden varias hojas de vidrio espaciadas y fijadas unas a otras de forma permanente <sref ref="E06B0003660000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="C03C0027080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ayuda de un metal interpuesto</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="C03C0027100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ayuda de un adhesivo especialmente adaptado a este fin</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="C03C0027120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Vidrio estratificado</text>
											<entryReference>características mecánicas de la fabricación de vidrios estratificados compuestos en parte de<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> plástico<sref ref="B32B"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="C03C0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Unión de metales por medio de vidrio</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
